{
	"name": "French Typography Regex",
	"description": "A collection of regex rules for French text normalization. This file provides a set of regular expressions to clean and standardize French typography. It automatically fixes spacing, quotation marks, apostrophes, ellipses, and common orthotypographic conventions (non-breaking spaces before punctuation, French guillemets, etc.).",
	"author": ["Julie Blanc"],
	"license": "MIT License",
	"version": "1.0",
	"created": "2025-08-26",
	"updated": "2025-08-26",
	"hook": "frenchTypoRegex.js"
}